@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800');

/*Common*/
*{margin:0;padding:0}
html,body{width:100%;height:100%;min-width:1262px;}
html{overflow-y:scroll}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}
body,h1,h2,h3,h4,h5,h6,th,td,input,textarea,select,option{
	color:#555;
	font-family:"Noto Sans KR","돋움",dotum,sans-serif;
	font-size:13.5px;font-weight:normal
}
img,fieldset,iframe{border:0 none}
ul,ol,li{list-style:none}
em,address{font-style:normal}
img,input,select,textarea{vertical-align:middle}
a{color:#7d7d7d;text-decoration:none;cursor:pointer}
a:hover{color:#333;text-decoration:none}
button,label{cursor:pointer;_cursor /**/:hand}
button *{position:relative}
button img{left:-3px;*left:auto}
textarea{overflow:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
.input_text, textarea{*margin:-1px 0;padding-right:1px}
.input_check, .input_radio{width:13px;height:13px}
.blind, legend, caption{text-indent:-9999px;font-size:0;line-height:0;overflow:hidden}
hr{display:none}
legend{*width:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
caption{*line-height:0}



.conwrap{max-width:1400px;width:100%;margin:0 auto;position:relative;}
.conwrap:after{display:block;clear:both;content:"";}
.dn{display:none;}

@media(max-width:1450px){
	.conwrap{max-width:1400px;width:94%;margin:0 auto;position:relative;}
}


/* head */
#header{position:fixed;left:0;top:0;width:100%;background:#fff;z-index:1000;}
.head{border-bottom:1px solid #eaeaea;}

.head_top{height:58px;border-bottom:1px solid #eaeaea;}
.head_top .links{
	overflow:hidden;
	float:left;margin-top:14px;
}
.head_top .links .lang{
	position:absolute;left:0;top:14px;z-index:100;
	float:left;
	width:86px;height:21px;	
	padding-top:7px;
	overflow:hidden;
	border:1px solid #eaeaea;
	border-radius:10px;
	transition:all 0.3s;
}
.head_top .links .lang.on{
	height:36px;
	transition:all 0.3s;
}
.head_top .links .lang .this_lang{
	padding-left:15px;
	background:url(/images/common/lang_kor.gif) no-repeat 10px center;
}
.head_top .links .lang .this_lang a{
	display:block;
	width:38px;
	padding-left:15px;
	font-family: 'Montserrat', sans-serif;
	font-size:11px;
	color:#000;
	background:url(/images/common/lang_arr.gif) no-repeat right center;
}
.head_top .links .lang.on .this_lang a{
	background:url(/images/common/lang_arr2.gif) no-repeat right center;
}
.head_top .links .lang ul{
	width:86px;margin-top:5px;
}
.head_top .links .lang ul li{}
.head_top .links .lang ul li a{
	display:block;
	font-family: 'Montserrat', sans-serif;
	font-size:11px;margin-left:-2px;
	text-align:center;
	color:#000;
	background:url(/images/common/lang_eng.gif) no-repeat 12px center;
}

.head_top .links .sns{
	float:left;padding-left:93px;
}
.head_top .links .sns ul{overflow:hidden;}
.head_top .links .sns ul li{float:left;margin-left:7px;}
.head_top .topmenu{
	float:right;margin-top:20px;
}
.head_top .topmenu ul{overflow:hidden;}
.head_top .topmenu ul li{
	float:left;
	margin-left:10px;padding-left:12px;
	background:url(/images/common/tm_bar.gif) no-repeat left center;
}
.head_top .topmenu ul li:first-child{background:0;}
.head_top .topmenu ul li a{
	font-family: 'Montserrat', sans-serif;
	font-size:11px;color:#9b9a9a;
}

.head .gnb h1{float:left;width:162px;}
.head .gnb .nav{float:left;width:1076px;}
.head .gnb .nav>ul{text-align:center; margin-left:60px;}
.head .gnb .nav>ul>li{
	position:relative;
	display:inline-block;vertical-align:top;
	margin:0 33px;
	height:89px;line-height:89px;
	font-size:17px;color:#303030;transition:all 0.3s;

}
.head .gnb .nav>ul>li:first-child {
       margin:0 33px 0 0;
}
.head .gnb .nav>ul>li:nth-child(6) {
       margin:0 0 0 33px;
}
.head .gnb .nav>ul>li>a{
	display:block;
	height:89px;line-height:89px;
	font-size:17px;color:#303030;transition:all 0.3s;
}
.head .gnb .nav>ul>li.on>a{
	color:#c40f39;transition:all 0.3s;
}

.head .gnb .nav>ul>li:nth-child(4)>a{font-family: 'Montserrat', sans-serif;}




	/* 개별 서브네비 */
.head .gnb .nav>ul>li>ul{
	display:none;
	position:absolute;left:-78px;top:100%;z-index:100;
	width:180px;
	padding:12px 25px;
	background:rgba(255,255,255,0.9);
	box-shadow:1px 1px 3px rgba(0,0,0,0.1);
}
.head .gnb .nav>ul>li:nth-child(3)>ul{left:-72px;}
.head .gnb .nav>ul>li:nth-child(4)>ul{left:-55px;}
.head .gnb .nav>ul>li:nth-child(5)>ul{left:-83px;}
.head .gnb .nav>ul>li:nth-child(6)>ul{left:-33px;}
.head .gnb .nav>ul>li>ul>li{border-bottom:1px solid #e1e1e1;}
.head .gnb .nav>ul>li>ul>li:last-child{border-bottom:0;}
.head .gnb .nav>ul>li>ul>li>a{
	display:block;
	height:49px;line-height:49px;
	font-size:14px;color:#6e6e6e;transition:all 0.3s;
}
.head .gnb .nav>ul>li>ul>li>a:hover{color:#c40f39;transition:all 0.3s;}




.head .gnb .search{float:right;width:162px;}
.head .gnb .search .nav_search{
	overflow:hidden;
	float:right;text-align:right;
	margin-right:18px;margin-top:36px;transition:all 0.6s;
}
.head .gnb .search .nav_search a{float:right;}
.head .gnb .search .nav_search input{
	float:right;
	width:0;
	border:0;
	outline:0;
	margin-left:10px;
	transition:all 0.6s;
}
.head .gnb .search .nav_search.on{border-bottom:1px solid #303030;transition:all 0.6s;}
.head .gnb .search .nav_search.on input{width:90px;transition:all 0.6s;}
.head .gnb .search .btn_all{
	float:right;
	overflow:hidden;
	width:19px;height:16px;
	margin-top:36px;
	cursor:pointer;
}
.head .gnb .search .btn_all>div{
	width:100%;
	height:2px;
	margin-bottom:5px;
	background:#303030;
	transition:all 0.4s;
}
.head .gnb .search .btn_all>div:nth-child(3){}
.head .gnb .search .btn_all.openmenu>div:nth-child(1){transform: translateY(7px) rotate(45deg);}
.head .gnb .search .btn_all.openmenu>div:nth-child(2){opacity:0;}
.head .gnb .search .btn_all.openmenu>div:nth-child(3){transform: translateY(-7px) rotate(-45deg);}


/* 올 메뉴  */
.allmenu{
	display:none;
	overflow:hidden;
	position:absolute;left:0;top:100%;z-index:100;
	width:100%;
	background:rgba(255,255,255,0.9);
	box-shadow:0 1px 5px rgba(0,0,0,0.1),0 1px 0 #ddd inset;;
}
.menubox{
	float:left;
	width:12.66%;
	padding:50px 2%;
	height:340px;
	box-shadow:-1px 0px 0px #e5e4e4 inset;
}
.menubox h2{
	height:50px;
	margin-bottom:20px;
	font-size:21px;color:#303030;font-weight:500;
}
.menubox h2 a {
	color:#303030;
}
.menubox:nth-child(1) h2{
	/*background:url(/images/common/all_bg1.png) no-repeat right 8px;*/
}
.menubox:nth-child(2) h2{
	/*background:url(/images/common/all_bg2.png) no-repeat right 2px;*/
}
.menubox:nth-child(3) h2{
	/*background:url(/images/common/all_bg3.png) no-repeat right 5px;*/
}
.menubox:nth-child(4) h2{
	/*background:url(/images/common/all_bg5.png) no-repeat right 5px;*/
}
.menubox:nth-child(5) h2{
	/*background:url(/images/common/all_bg4.png) no-repeat right 5px;*/
}
.menubox h2:after{
	display:block;
	content:"";
	width:19px;height:2px;
	margin:20px 0;
	background:#c40f39;
}
.menubox ul{}
.menubox ul li{margin-bottom:15px;}
.menubox ul li:last-child{margin-bottom:0px;}
.menubox ul li a{
	display:block;
	font-size:17px;color:#6e6e6e;font-weight:400;
}
.menubox ul li a:hover{
	font-size:17px;color:#c40f39;font-weight:400;
}



@media(max-width:1450px){
	.head .gnb{min-width:1262px;margin:0 auto;}
	.head .gnb h1{float:none;width:162px;position:absolute;left:0;top:0;}
	.head .gnb .nav{float:none;width:1076px;margin:0 auto;}
	.head .gnb .search{float:none;position:absolute;right:0;top:0;width:162px;}
}


#bgblack{position:absolute;left:0;top:0;width:100%;background:rgba(0,0,0,0.7);z-index:3000;}
.find_layer{
	display:none;
	position:relative;
	position:absolute;left:50%;z-index:4000;
	width:800px;
	margin-left:-400px;
	overflow:hidden;
	background:#fff;
}
.find_layer iframe{
	width:820px;height:800px;
}
.find_layer .btnx_{
	width:50px;
	height:50px;
	/*background:#2c2c2c;*/
	position:absolute;right:26px;top:13px;z-index:10;
	cursor:pointer;
}









/* footer */
#footer{position:relative;background:#111;padding:60px 0 65px;}
.foot{max-width:1400px;width:100%;margin:0 auto;}
.foot:after{display:block;content:"";clear:both;}
.foot_top{
	width:100%;
	padding-bottom:25px;
	border-bottom:1px solid rgba(255,255,255,0.1);
}
.foot_top:after{display:block;content:"";clear:both;}
.foot_top h1{float:left;}
.foot_top .fm{overflow:hidden;float:right;}
.foot_top .fm li{
	float:left;
	padding-right:11px;
	margin-right:10px;
	background:url(/images/common/fm_bar.gif) no-repeat right center;
}
.foot_top .fm li:last-child{margin:0;padding:0;background:0;}
.foot_top .fm li a{color:rgba(255,255,255,0.5);}

.foot_btm{width:100%;padding-top:25px;} 
.foot_btm:after{display:block;content:"";clear:both;}
.foot_btm .tit{
	font-family: 'Montserrat', sans-serif;
	font-size:15px;color:#fff;
	margin-bottom:10px;
}

.foot_btm .info{float:left;margin-right:55px;}
.foot_btm .info address{
	font-size:14px;color:rgba(255,255,255,0.3);
	font-weight:300;
}
.foot_btm .info address span{display:inline-block;padding:0 10px;margin-bottom:3px;}
.foot_btm .info .copy{font-size:12px;color:rgba(255,255,255,0.3);font-weight:300;}
.foot_btm .cc{float:left;}
.foot_btm .cc_tel{font-family: 'Montserrat', sans-serif;font-size:24px;color:rgba(255,255,255,0.5);}
.foot_btm .fam_site{
	float:right;
	position:relative;
	width:242px;height:34px;
	text-align:left;
	border:1px solid rgba(255,255,255,0.3);
}
.foot_btm .fam_site>a{
	display:block;
	padding:0 13px;
	height:34px;line-height:34px;
	font-size:13px;color:rgba(255,255,255,0.4);
	background:url(/images/common/family_arr.png) no-repeat 95% center;
}
.foot_btm .fam_site>a.on{}
.foot_btm .fam_site ul{
	display:none;
	background:rgba(0,0,0,1);
	border:1px solid rgba(255,255,255,0.3);border-bottom:0;
	position:absolute;left:-1px;bottom:100%;
	width:242px;
}
.foot_btm .fam_site ul li{}
.foot_btm .fam_site ul li a{
	display:block;
	padding:0 13px;
	height:34px;line-height:34px;
	font-size:13px;color:rgba(255,255,255,0.6);
}


.foot_pop{
	display:none;
	width:1280px;
	border-top:5px solid #c40f39;
	padding:75px 60px;
	position:absolute;left:50%;bottom:100%;z-index:3000;
	margin-left:-700px;
	background:#f8f8f8;
}
.foot_pop .privacy{display:none;}
.foot_pop .email{display:none;}
.foot_pop>div{}
.foot_pop>div .title{margin-bottom:65px;text-align:center;font-size:29px;color:#c40f39;}
.foot_pop>div .textarea{
	border:1px solid #ddd;
	padding:30px;
	background:#fff;
	font-size:15px;color:#777;
	word-break:keep-all;
	line-height:180%;
}
.foot_pop>div .textarea .tit{color:#333;margin-bottom:10px;}
.foot_pop>div .btn_close{margin-top:60px;text-align:center;}
.foot_pop>div .btn_close a{
	display:inline-block;
	width:130px;height:48px;
	text-align:center;line-height:48px;
	background:#c40f39;color:#fff;
	font-family: 'Montserrat';font-size:14px;
}
.foot_pop .privacy .textarea{height:200px;overflow-y:scroll;overflow-x:hidden;}
.foot_pop .privacy textarea{
	width:100%;height:1900px;
	word-break:keep-all;
	line-height:180%;
	overflow:hidden;
	border:0;outline:0;
	resize:none;
}

@media(max-width:1500px){
	.foot{max-width:1400px;width:94%;margin:0 auto;padding:0 3%;}
}


/* top 버튼 */
.btn_top{
	position:fixed;
	right:3%;bottom:30%;z-index:2000;
	border:2px solid #c40f39;
}


/* Video Test */
.bgvid {width:100% !important; min-height:100%; width:auto; height:auto; z-index:-100; background-size:cover; margin:0 0 0 0;}
.bgvid_2 {width:1024px !important; min-height:100%; width:auto; height:auto; z-index:-100; background-size:cover; margin:0 0 0 0;}

